﻿body,
html{
	margin:0;
	padding:0;
	background:#3B4E66;
	background-image:-webkit-gradient(linear, 0% 6%, 0% 100%, from(#3B4E66), to(#546F91));
	background-image:-moz-linear-gradient(19% 75% 90deg,#546F91, #3B4E66);

}
body{
	min-width:1000px;
}
#header{
	margin:40px auto 0px auto;
	width:1000px;
	height:50px;
}
#titleimg{
	background: url('images/title_bar.png');
	height:50px;
	width:270px;
	float:left;
}
#nav{
	list-style:none;
	float:right;
	padding:0 10px 0 0;
	font:.85em Tahoma, Geneva, sans-serif;
	letter-spacing:0.1em;
	text-transform:lowercase;
}
#nav li{
	float:left;
	margin:0 0 0 5px;
}
#nav li a{
	padding:5px 10px;
	font-weight:bold;
	color:#ccc;
	color:rgba(255, 255, 255, 0.7);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
#nav li a:hover,
#nav li a:focus{
	color:#fff;
	background:rgba(255, 255, 255, 0.15);
}
#tut{
	list-style:none;
}
#tut li img{
	float:left;
	margin:7px 15px 0 0;
}
#wrap{
	background:#fff;
	margin:0 auto 50px auto;
	width:1000px;
	-webkit-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
audio{
	width:430px;
}
.narrowcontainer{
	background:#fff;
	float:right;
	margin:0 12px 0 7px;
	padding:12px 0 0 0;
}
.narrowcol{
	background:#fff;
	width:300px;
	margin:0 0 12px 0px;
	padding:4px 15px;
}
.smallbox{
	background:#fff;
	padding:5px;
	border:1px solid #9FB9C8;
	margin:0px 15px 0px 0px;
	float:left;
}
.widecontainer{
	background:#fff;
	float:left;
	margin:0px 0px 0px 12px;
	border-right:1px #eee solid;
	padding:12px 45px 0 0;
}
.widecol{
	background:#fff;
	width:550px;
	margin:0px 0px 12px 0px;
	padding:4px 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.content{
	font:0.72em Verdana, sans-serif;
	line-height:1.8;
	color:#444;
	padding-right:10px;
}
.content p{
	line-height:1.9;
	display:block;
}
br{
	line-height:0.5;
}
img{
	border:none;
}
.captionbox{
	margin:0 auto;
	position:relative;
	top:0;
	left:0;
	z-index:998;
	font:1em Verdana, sans-serif;
	width:100%;
}
.caption{
	position:absolute;
	bottom:2px;
	left:0px;
	padding:5px;
	color:white;
        background-color:rgba(0, 0, 0, .6);
	z-index:999;
}
.captiontext{
	margin:0;
	padding:0 10px;
	z-index:11;
	text-align:center;
}
a:link,
a:visited{
	color:#449ac5;
	text-decoration:none;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
a:hover,
a:visited:hover{
	color:#2c7396;
}
.content strong{
	font-style:normal;
	font-weight:bold;
}
.contentsmall{
	font:0.9em Verdana, sans-serif;
	margin-left:0px;
	line-height:1.7;
	margin: 4px 0px 8px 0px;
}
.contentfaded{
	font:0.8em Verdana, sans-serif;
	line-height:1.5;
	color:#bbb;
	padding-left:8px;
}
.content ul{
	list-style:square;
	list-style-position:inside;
	padding:0;
}
.content ol{
	list-style-position:inside;
	padding:0;
}
.twitter ul{
	list-style:none;
	font:0.9em Verdana, sans-serif;
	margin-left:0px;
	line-height:1.7;
	padding-left:15px;
}
.twitter li{
	padding-bottom:.7em;
}
h1, h2{
	color:#D94123;
	text-transform:uppercase;
}
h1{
	font:1.5em Tahoma, Geneva, sans-serif;
	letter-spacing:.15em;
}
h2{
	font:1.1em Tahoma, Geneva, sans-serif;
	display:block-inline;
	letter-spacing:.1em;
	padding:.8em 0 0 0;
}
form{
	background:#ccc;
	padding:5px 5px 0 5px;
	width:280px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.5);
	box-shadow:2px 2px 6px rgba(0, 0, 0, 0.5);
}
#emaillist fieldset{
	border:0;
	margin-top:5px;
}
#emaillist label{
	color:#666;
	color:rgba(0, 0, 0, 0.6);
	display:block;
	font-weight:bold;
	line-height:1.4;
}
#emaillist fieldset input[type="email"],
#emaillist fieldset input[type="text"],{
	width:240px;
	padding:5px 8px;
	font-size:1.2em;
	color:#666;
	border:none;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 12%, from(#999), to(#fff));
	background-image:-moz-linear-gradient(0% 12% 90deg, #fff, #999);
	background-color:
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
}
#emaillist input[type="email"]:focus,
#emaillist input[type="text"]:focus{
	-webkit-box-shadow:0 0 12px rgba(51, 204, 255, 0.5);
	-moz-box-shadow:0 0 12px rgba(51, 204, 255, 0.5);
	box-shadow:0 0 12px rgba(51, 204, 255, 0.5);
}
#emaillist input[type="submit"]{
	padding:8px 15px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	line-height:1;
	color:#444;
	border:none;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.85);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#bbb));
	background-image:-moz-linear-gradient(0 100% 90deg, #bbb, #fff);
	background-color:#fff;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	-o-border-radius:23px;
	border-radius:23px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);
	cursor:pointer;
}
#footer{
	background:#ccc;
	clear:both;
	padding:10px;
	border:1px solid #ccc;
	margin:0px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#footercontent{
	font:0.6em Verdana, sans-serif;
	line-height:1.2;
	color: #666;
	padding:0px 10px 3px 10px;
}
.icons{
	text-align: right;
	margin-right:15px;
}
.icons li{
	display: inline;
	float: right;
	padding:0px 0px 0px 5px;
}
.icons a img{
	opacity: 0.4;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.icons a:hover img,
.icons a:focus img{
opacity: 1;
}

/* Feedburner styling */

div.feedburnerFeedBlock ul{ 
	margin-left:0; 
	padding-left:0; 
	list-style-type:none; 
}
div.feedburnerFeedBlock ul li span.headline{ 
	color:#814719;
	display:block;
	font:1.1em Verdana, sans-serif;
	font-weight:bold; 
	padding:.8em 0 0 0;
}
div.feedburnerFeedBlock ul li p.date{ 
	font:0.9em Verdana, sans-serif;
	line-height:.6em;
}
div.feedburnerFeedBlock ul li br{ 
	line-height:.5em;
}
div  #creditfooter{
display:none;
}


/* expand content styling*/

.dhtmlgoodies_question{	/* Styling question */
	margin-top:-.8em;
	color:#449ac5;
	text-decoration:none;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_question:hover{
	color:#2c7396;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */

	/* Start layout CSS */

	padding:2px 5px 0px 10px;
	width:400px;

	/* End layout CSS */

	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px 1px 1px 5px;
	font-size:0.9em;
}